package com.crm.globex.service;

import com.crm.rely.backend.core.entity.manager.callback.AccountCallbackEntity;
import com.crm.rely.backend.core.exception.ServiceException;

public interface AccountApplyService {
    void scheduleUpdateAccountOperationType() throws ServiceException;

    void scheduleAutomaticAccount() throws ServiceException;

    void callbackAutomaticAccount(AccountCallbackEntity callbackEntity) throws ServiceException;

}
